header #topo620_menu_1 { width:100%; left:0px; top:0px; float:left; height:auto; z-index:999999999 }
header #topo620_menu_1 div { -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px; }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Menos #botaoMenuTouch { width:18px; height:16px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Menos #botaoMenuTouch img { cursor:pointer }

.menu a { color:#F2F2F2 }
.menu li:hover>a,.menu .current-item>a { color:#FFFFFF; }

.clearfix:after { display:block; clear:both; margin:0px; float:left }
.menu { width:auto; padding:0px; float:left }
.menu ul { margin:0 0 0 -40px }
.menu li { margin:0px; list-style:none; }
.menu a { transition:all linear 0.15s; font-family:"helvetica_c"; text-decoration:none; color:#FFFFFF }
.menu li:hover>a,.menu .current-item>a { text-decoration:none; }
.menu .arrow { font-size:12px; line-height:0%; }
.menu>ul>li { float:left; display:inline-block; position:relative; margin:0px; z-index:999 }
.menu>ul>li>a { display:inline-block; height:auto }
.menu>ul>li:hover>a,.menu>ul>.current-item>a { background-color: #8C0000; color:#FFFFFF }
.menu li:hover .sub-menu { z-index:1; opacity:1; display:block }


.clearfix2:after { display:block; clear:both; margin:0px; float:center }
.menu2 { width:auto; margin:0px; padding:0px; float:center }
.menu2 ul { margin:0 0 0 -40px }
.menu2 li { margin:0px; list-style:none; }
.menu2 a { transition:all linear 0.15s; font-family:"helvetica_c"; text-decoration:none; font-size:18px; color:#FFFFFF }
.menu2 li:hover>a,.menu .current-item>a { text-decoration:none; }
.menu2 .arrow { font-size:12px; line-height:0%; }
.menu2>ul>li { float:center; display:inline-block; position:relative; margin:0px; z-index:999 }
.menu2>ul>li>a { padding:15px 15px 0 15px; display:inline-block; height:35px }
.menu2>ul>li:hover>a,.menu>ul>.current-item>a { background-color:#CA2029; color:#FFFFFF }
.menu2 li:hover .sub-menu { z-index:1; opacity:1; display:block }


@media only screen and (min-width: 1171px) { 

.menu { margin:0 0 0 315px }

.menu a { font-size:18px }
.menu>ul>li>a { padding:25px 15px 22px 15px }

.limitaMenu { width:1170px; height:auto; text-align:left }
.liQuemSomos { padding:0 0 0 248px }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Menos #botaoMenuTouch { display:none }

}


@media only screen and (min-width: 961px) and (max-width: 1170px){

.menu { margin:0 0 0 315px }

.menu a { font-size:18px }
.menu>ul>li>a { padding:25px 15px 22px 15px }

.limitaMenu { width:960px; height:auto; text-align:left }
.liQuemSomos { padding:0 0 0 38px }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Menos #botaoMenuTouch { display:none }

}


@media only screen and (min-width: 769px) and (max-width: 960px){

.menu { margin:0 0 0 257px }

.menu a { font-size:16px }
.menu>ul>li>a { padding:20px 9px 20px 9px }

.limitaMenu { width:768px; height:auto; text-align:left }
.liQuemSomos { padding:0 0 0 23px }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Menos #botaoMenuTouch { display:none }

}


@media only screen and (min-width: 621px) and (max-width: 768px){

.limitaMenu { width:620px; height:auto; text-align:center; margin:0px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Menos #botaoMenuTouch { width:40px; float:left; margin:40px 0 0 580px }

}


@media only screen and (min-width: 481px) and (max-width: 620px){

.limitaMenu { width:480px; height:auto; text-align:center; margin:0px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Menos #botaoMenuTouch { width:40px; float:left; margin:40px 0 0 440px }

}


@media only screen and (min-width: 0px) and (max-width: 480px){

.limitaMenu { width:320px; height:auto; text-align:center; margin:0px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Menos #botaoMenuTouch { width:40px; float:left; margin:25px 0 0 280px }

}